/* modal */

.modal-container > .modal-trigger button {
	background-color: #696969;
	background-image: url("../images/icon-modal-open.png");
	background-position: right;
	background-repeat: no-repeat;
	background-size: 3ex;
	border-width: 1px;
	border-style: solid;
	border-color: #696969;
	color: #fff;
	padding-right: 3ex;
}

.modal-container > .modal-trigger button:hover {
	background-color: #838383;
	border-color: #838383;
}

.modal-container > .modal-title, .modal-container > .modal-content {
	display: none;
}

.modal-content.ui-dialog-content ~ .ui-dialog-buttonpane button {
	background-color: #696969;
	border-width: 1px;
	border-style: solid;
	border-color: #696969;
	color: #fff;
}
